jwt.secret=expensetracker

spring.datasource.url=jdbc:h2:file:./testdb
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=sa
spring.datasource.password=



spring.h2.console.enabled=true
# default path: h2-console
spring.h2.console.path=/h2-ui

spring.jpa.show-sql=true
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.H2Dialect
spring.jpa.hibernate.ddl-auto= create-drop

activemq.broker.url=tcp://localhost:61616
activemq.queue.url.path=http://localhost:8080/produce/message